.embla {
    position: relative;
    padding: 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .embla__viewport {
    overflow: hidden;
    width: 100%;
  }
  
  .embla__viewport.is-draggable {
    cursor: move;
    cursor: grab;
  }
  
  .embla__viewport.is-dragging {
    cursor: grabbing;
  }
  
  .embla__container {
    display: flex;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: transparent;
    margin-left: -10px;
  }
  
  .embla__slide {
    position: relative;
    padding-left: 10px;
    height: 100% !important;
  }
  
  
  .embla__slide__inner {
    position: relative;
    overflow: hidden;
    height: fit-content;
  }
  
  .embla__slide__img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: auto;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    transform: translate(-50%, -50%);
  }
  
  .embla__button {
    cursor: pointer;
    background-color: transparent;
    touch-action: manipulation;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    fill: #1bcacd;
    padding: 0;
    background-color: #1bcacdc2;
    border-radius: 50%;
  }

  .embla__button__story {
    cursor: pointer;
    background-color: transparent;
    touch-action: manipulation;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    fill: #1bcacd;
    padding: 0;
    background-color: #1bcacd77;
    border-radius: 50%;
  }
  
  .embla__button:disabled {
    cursor: default;
    opacity: 0.3;
  }
  
  .embla__button__svg {
    width: 100%;
    height: 100%;
  }
  
  .embla__button__prev {
    left: 27px;
  }
  
  .embla__button__next {
    right: 27px;
  }
  